Subject: L3VPN slides are now available online

From: Ben Niven-Jenkins <[email-masked]>
Date: Mon, 8 Nov 2010 05:17:31 +0000

Colleagues,

I have uploaded the presentation slides for our meeting tomorrow afternoon & updated the agenda with links to them:

http://www.ietf.org/proceedings/79/agenda/l3vpn.txt

Also, following a conversation with the L2VPN chairs & our ADs I intend to solicit some initial feedback on the concept of merging L2VPN & L3VPN into a single WG.

It would be useful for that discussion if you all give the idea some thought & bring your opinions to the meeting (or to the chairs/ADs directly). I believe there will be a similar discussion happening in L2VPN later in the week.

Regards
Ben